module GLFW_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export libglfw
const libglfw_path = "/usr/lib/libglfw.so.3"
libglfw_handle = C_NULL
get_libglfw_path() = libglfw_path
const libglfw = "libglfw.so.3"
function __init__()
    global libglfw_handle = dlopen(libglfw_path)
end
end
